﻿html, body {
	background: #666666;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	text-align: center;
	margin: 0px;
	border-top: 0px;
	padding: 0px;
}
#box {
	background-color: #ffffff;
	width: 960px;
	margin: 0px auto;
}
#mts_logo {
	margin: 0px auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.mts_logo {
	margin: 0px auto;
	border-spacing: 1px;
	padding: 0px;
}
#content {
	color: #4c4c4c;
	font-size: 12px;
}
#performance {
	margin: 0px auto;
	border-spacing: 0px;
}
.month_first {
	background-color: #587dbb;
	color: #ffffff;
	width: 84px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
}
.month {
	background-color: #587dbb;
	color: #ffffff;
	width: 63px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
}
.month_last {
	background-color: #587dbb;
	color: #ffffff;
	width: 84px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
}
.light {
	background-color: #eeeeee;
}
.dark {
	background-color: #dddddd;
}
.year {
	background-color: #587dbb;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 22px;
	border-right: 1px solid #cccccc;
}
.gain {
	color: #81a171;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	line-height: 22px;
	border-right: 1px solid #cccccc;
}
.loss {
	color: #d07070;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	line-height: 22px;
	border-right: 1px solid #cccccc;
}
.totals_gain {
	background-color: #81a171;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	line-height: 22px;
	padding-right: 5px;
}
.totals_loss {
	background-color: #d07070;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	line-height: 22px;
	padding-right: 5px;
}
.performance_bottom {
	background-color: #587dbb;
	color: #ffffff;
	font-size: 10px;
	text-align: center;
	line-height: 40px;
}
#white {
	margin: 0px auto;
}
.white {
	background-color: #ffffff;
	color: #ffffff;
	font-size: 16px;
}
#disclaimer_up {
	color: #cccccc;
	position: relative;
	width: 660px;
	font-size: 10px;
	text-align: justify;
	margin: 0px auto;
	padding: 10px 140px 0px 140px;
	clear: both;
}
.link_blu {
	color: #587dbb;
	font-weight: bold;
}
.link_red {
	color: #d07070;
	font-weight: bold;
}
.link_yellow {
	color: #dbac51;
	font-weight: bold;
}
.link_green {
	color: #81a171;
	font-size: 12px;
	font-weight: bold;
}
#bull_blu {
	color: #587dbb;
	font-size: 16px;
	font-weight: bold;
}
#bull_red {
	color: #d07070;
	font-size: 16px;
	font-weight: bold;
}
#bull_yellow {
	color: #dbac51;
	font-size: 16px;
	font-weight: bold;
}
#bull_green {
	color: #81a171;
	font-size: 16px;
	font-weight: bold;
}
#disclaimer_down {
	color: #cccccc;
	position: relative;
	width: 660px;
	font-size: 10px;
	text-align: justify;
	margin: 0px auto;
	padding: 20px 140px 30px 140px;
	clear: both;
}
a {
	color: #587dbb;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #aaaaaa;
	font-weight: bold;
	text-decoration: underline;
}